@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W3"), local("HiraKakuProN-W3"), local("ヒラギノ角ゴ Pro W3"), local("HiraKakuPro-W3");
  font-weight: 300;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W4"), local("HiraKakuProN-W4"), local("ヒラギノ角ゴ Pro W4"), local("HiraKakuPro-W4");
  font-weight: 400;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W5"), local("HiraKakuProN-W5"), local("ヒラギノ角ゴ Pro W5"), local("HiraKakuPro-W5");
  font-weight: 500;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W6"), local("HiraKakuProN-W6"), local("ヒラギノ角ゴ Pro W6"), local("HiraKakuPro-W6");
  font-weight: 600;
}
/**
 * Colors
 */

/**
 * Common Styles
 */
body {
  font-family: "Poppins","HiraKakuPro","メイリオ","Meiryo",sans-serif;
  background: #fff;
}

body {
  width: 100vw;
}

* {
  box-sizing: border-box;
}

.svg-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.pc-contents,
.sp-contents {
  display: none;
}

.fullscreen-slack-auth-succeeded,
.fullscreen-slack-auth-failed {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  z-index: 100000;
}

.fullscreen-slack-auth-succeeded.show,
.fullscreen-slack-auth-failed.show {
  display: -webkit-box;
  display: flex;
}

.fullscreen-slack-auth-succeeded .background,
.fullscreen-slack-auth-failed .background {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99998;
}

.fullscreen-slack-auth-succeeded .dialog,
.fullscreen-slack-auth-failed .dialog {
  width: 400px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  padding: 40px 16px 16px;
  box-sizing: border-box;
  z-index: 99999;
}

.fullscreen-slack-auth-succeeded .dialog .messages .message,
.fullscreen-slack-auth-failed .dialog .messages .message {
  color: #3d3d3d;
  font-size: 1rem;
  line-height: 1.125rem;
  font-weight: 600;
  text-align: center;
}

.fullscreen-slack-auth-succeeded .dialog .buttons,
.fullscreen-slack-auth-failed .dialog .buttons {
  margin-top: 36px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.fullscreen-slack-auth-succeeded .dialog .buttons .button,
.fullscreen-slack-auth-failed .dialog .buttons .button {
  padding: 12px 44px;
  cursor: pointer;
  border: 2px solid #98b1bb;
  border-radius: 8px;
  color: #33adff;
  font-size: 1rem;
  line-height: 1.125rem;
  font-weight: 600;
}

.fullscreen-slack-auth-succeeded .dialog .buttons .button:hover,
.fullscreen-slack-auth-failed .dialog .buttons .button:hover {
  background-color: #e5f2f6;
}

.fullscreen-slack-auth-succeeded .dialog .buttons > .button + .button,
.fullscreen-slack-auth-failed .dialog .buttons > .button + .button {
  margin-left: 16px;
}

@media screen and (max-width: 768px) {
  .fullscreen-slack-auth-succeeded,
  .fullscreen-slack-auth-failed {
    padding: 0 16px;
    box-sizing: border-box;
  }

  .fullscreen-slack-auth-succeeded .dialog,
  .fullscreen-slack-auth-failed .dialog {
    width: auto;
    padding: 16px;
  }

  .fullscreen-slack-auth-succeeded .dialog .buttons,
  .fullscreen-slack-auth-failed .dialog .buttons {
    margin-top: 16px;
  }

  .fullscreen-slack-auth-succeeded .dialog .buttons .button,
  .fullscreen-slack-auth-failed .dialog .buttons .button {
    font-size: 0.75rem;
  }

  .fullscreen-slack-auth-succeeded .dialog .buttons > .button + .button,
  .fullscreen-slack-auth-failed .dialog .buttons > .button + .button {
    margin-left: 8px;
  }
}

body > header {
  position: relative;
  background: #fff;
  border-bottom: 34px solid #12d290;
  height: 376px;
}

body > header .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 342px;
  background: url('/images/chatbots-landing-page/bg-morning-pc.svg') repeat-x;
  -o-object-fit: cover;
  object-fit: cover;
  overflow: hidden;
}

body > header .bg .bg-inner {
  margin: 0 auto;
  max-width: 1024px;
  height: 342px;
  position: relative;
}

body > header .bg .bg-inner > * {
  position: absolute;
}

body > header .bg .bg-inner > * img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}

body > header .bg .bg-inner .base {
  bottom: -34px;
  right: 0;
  width: 439px;
  height: 341px;
}

body > header .bg .bg-inner .truck {
  bottom: 0;
  left: 204px;
  width: 120px;
  height: 28px;
}

body > header .bg .bg-inner .sun {
  bottom: 236px;
  right: 143px;
  width: 48px;
  height: 48px;
}

body > header .bg .bg-inner .cloud1 {
  bottom: 136px;
  left: 320px;
  width: 421px;
  height: 118px;
}

body > header .bg .bg-inner .plane {
  top: 67px;
  left: 214px;
  width: 191px;
  height: 40px;
}

body > header .heading {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  margin: 0 auto;
  max-width: 1024px;
  padding: 8px 24px;
  display: grid;
  grid-template: "logo settings profile" 40px/ 92px 1fr 24px;
  /* grid-template: "logo settings notification profile" 40px/ 92px 1fr 46px 24px; */
  gap: 20px;
  z-index: 2;
}

body > header .heading .header-logo {
  grid-area: logo;
  width: 92px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

body > header .heading .header-logo img {
  display: block;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

body > header .text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  margin: 0 auto;
  max-width: 1024px;
}

body > header .text .contents {
  width: 380px;
  padding: 122px 40px;
  z-index: 1;
}

body > header .text .contents h2.title {
  color: #fff;
  font-size: 2rem;
  line-height: 2.375rem;
  font-weight: 600;
}

body > header .text .contents .message {
  margin-top: 16px;
  color: #0099ff;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 600;
}

@media screen and (max-width: 728px) {
  body > header {
    height: 616px;
    margin: 0;
    width: 100%;
    max-width: initial;
    border-bottom: 20px solid #12d290;
  }

  body > header .bg {
    height: 596px;
    background: url('/images/chatbots-landing-page/bg-morning-sp.svg') repeat-x;
    -o-object-fit: cover;
    object-fit: cover;
  }

  body > header .bg .bg-inner {
    margin: 0 auto;
    max-width: 500px;
    height: 616px;
    position: relative;
  }

  body > header .bg .bg-inner > * {
    position: absolute;
  }

  body > header .bg .bg-inner > * img {
    display: block;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center top;
    object-position: center top;
  }

  body > header .bg .bg-inner .base {
    bottom: -5px;
    right: calc(50% - 160px);
    width: 320px;
    height: 249px;
  }

  body > header .bg .bg-inner .truck {
    bottom: 20px;
    left: calc(50% - 32px - 64px);
    width: 64px;
    height: 15px;
  }

  body > header .bg .bg-inner .sun {
    bottom: 179px;
    right: calc(50% - 24px - 40px);
    width: 48px;
    height: 48px;
  }

  body > header .bg .bg-inner .cloud1 {
    top: 25px;
    left: calc(50% - 133px + 27px);
    width: 266px;
    height: 85px;
  }

  body > header .bg .bg-inner .cloud1 img {
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: left top;
    object-position: left top;
  }

  body > header .bg .bg-inner .plane {
    top: 63px;
    left: initial;
    right: calc(50% - 95.5px - 41.5px);
    width: 191px;
    height: 40px;
  }

  body > header .heading {
    padding: 8px 20px;
    grid-template: "notification logo menu" 40px/ 1fr 92px 1fr;
    z-index: initial;
  }

  body > header .heading .header-logo {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
  }

  body > header .text {
    margin: 0 auto;
    max-width: 350px;
  }

  body > header .text .contents {
    width: 100%;
    padding: 153px 24px;
  }

  body > header .text .contents .message {
    margin-top: 8px;
  }
}

main > article > section {
  margin: 0 auto;
  max-width: 1024px;
  padding: 0 54px;
}

section#download-buttons {
  margin-top: 40px;
}

section#download-buttons .download-buttons {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

section#download-buttons .download-buttons > * + * {
  margin-left: 16px;
}

section#download-buttons .download-buttons a.download-button {
  height: 48px;
  padding: 0 24px;
  border-radius: 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-decoration: none;
  position: relative;
}

section#download-buttons .download-buttons a.download-button .text {
  margin-left: 12px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.3125rem;
  font-weight: 600;
}

section#download-buttons .download-buttons a.download-button.line {
  background-color: #00b900;
  -webkit-animation: anim 10s 2s infinite;
  animation: anim 10s 2s infinite;
}

section#download-buttons .download-buttons a.download-button.line .icon {
  width: 27px;
  height: 25px;
}

section#download-buttons .download-buttons a.download-button.fb {
  background-color: #1877f2;
  -webkit-animation: anim 10s 4s infinite;
  animation: anim 10s 4s infinite;
}

section#download-buttons .download-buttons a.download-button.fb .icon {
  width: 18px;
  height: 18px;
}

section#download-buttons .download-buttons a.download-button.slack {
  background-color: #4a154b;
  -webkit-animation: anim 10s 6s infinite;
  animation: anim 10s 6s infinite;
}

section#download-buttons .download-buttons a.download-button.slack .icon {
  width: 18px;
  height: 18px;
}

section#download-buttons .download-buttons a.download-button.coming-soon {
  opacity: 0.4;
  cursor: not-allowed;
  pointer-events: none;
  user-select: none;
}

section#download-buttons .download-buttons a.download-button.coming-soon:after {
  content: "Coming soon";
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  color: #3d3d3d;
  font-size: 0.75rem;
  line-height: 0.9375rem;
}

@media screen and (max-width: 768px) {
  section#download-buttons {
    margin-top: 32px;
  }

  section#download-buttons .download-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    max-width: 480px;
    margin: 0 auto;
  }

  section#download-buttons .download-buttons > * + * {
    margin: 16px 0 0;
  }

  section#download-buttons .download-buttons a.download-button {
    width: 100%;
  }
}

section#services {
  margin: 80px auto;
}

section#services .contents > .content + .content {
  margin-top: 60px;
}

section#services .contents .content {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

section#services .contents .content .text {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

section#services .contents .content .text .title {
  width: 260px;
  color: #3d3d3d;
  font-size: 1.5rem;
  line-height: 1.9375rem;
  font-weight: 600;
}

section#services .contents .content .text .message {
  width: 220px;
  margin-top: 16px;
  color: #999999;
  font-size: 0.875rem;
  line-height: 1.125rem;
}

section#services .contents .content .image {
  margin-left: 6px;
  width: 353px;
  height: 239px;
}

section#services .contents .content .image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
}

section#services .contents .content.content-2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}

section#services .contents .content.content-2 .text {
  margin-left: 46px;
}

section#services .contents .content.content-2 .text .title {
  width: 220px;
}

section#services .contents .content.content-2 .image {
  margin-left: 0;
}

@media screen and (max-width: 728px) {
  section#services {
    max-width: 400px;
    margin: 68px auto 80px;
  }

  section#services .contents > .content + .content {
    margin-top: 80px;
  }

  section#services .contents .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
  }

  section#services .contents .content .text .title {
    width: 100%;
  }

  section#services .contents .content .text .message {
    width: 100%;
  }

  section#services .contents .content .image {
    margin: 0 0 24px;
    max-width: 320px;
    width: 100%;
  }

  section#services .contents .content.content-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
  }

  section#services .contents .content.content-2 .text {
    margin: 0;
  }

  section#services .contents .content.content-2 .text .title {
    width: 100%;
  }

  section#services .contents .content.content-2 .image {
    margin: 0 0 24px;
  }
}

section#cta {
  margin: 0;
  max-width: initial;
  background-color: #e6f5ff;
  padding: 80px 0;
}

section#cta .contents {
  margin: 0 auto;
  max-width: 668px;
  padding: 0 24px;
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}

section#cta .contents .icon {
  height: 46px;
}

section#cta .contents .message {
  margin-top: 16px;
  color: #3d3d3d;
  font-size: 1.5rem;
  line-height: 1.9375rem;
  font-weight: 600;
  text-align: center;
}

section#cta .contents .download-buttons {
  margin-top: 24px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

section#cta .contents .download-buttons > * + * {
  margin-left: 16px;
}

section#cta .contents .download-buttons a.download-button {
  height: 48px;
  padding: 0 24px;
  border-radius: 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-decoration: none;
  position: relative;
}

section#cta .contents .download-buttons a.download-button .text {
  margin-left: 12px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.3125rem;
  font-weight: 600;
}

section#cta .contents .download-buttons a.download-button.line {
  background-color: #00b900;
  -webkit-animation: anim 10s 2s infinite;
  animation: anim 10s 2s infinite;
}

section#cta .contents .download-buttons a.download-button.line .icon {
  width: 27px;
  height: 25px;
}

section#cta .contents .download-buttons a.download-button.fb {
  background-color: #1877f2;
  -webkit-animation: anim 10s 4s infinite;
  animation: anim 10s 4s infinite;
}

section#cta .contents .download-buttons a.download-button.fb .icon {
  width: 18px;
  height: 18px;
}

section#cta .contents .download-buttons a.download-button.slack {
  background-color: #4a154b;
  -webkit-animation: anim 10s 6s infinite;
  animation: anim 10s 6s infinite;
}

section#cta .contents .download-buttons a.download-button.slack .icon {
  width: 18px;
  height: 18px;
}

section#cta .contents .download-buttons a.download-button.coming-soon {
  opacity: 0.4;
  cursor: not-allowed;
  pointer-events: none;
  user-select: none;
}

section#cta .contents .download-buttons a.download-button.coming-soon:after {
  content: "Coming soon";
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  color: #3d3d3d;
  font-size: 0.75rem;
  line-height: 0.9375rem;
}

@media screen and (max-width: 768px) {
  section#cta .contents {
    margin: 0;
    max-width: initial;
    width: 100%;
    padding: 0 24px;
    -webkit-box-align: stretch;
    align-items: stretch;
  }

  section#cta .contents .download-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    width: 100%;
    max-width: 480px;
    margin: 24px auto;
  }

  section#cta .contents .download-buttons > * + * {
    margin: 16px 0 0;
  }

  section#cta .contents .download-buttons a.download-button {
    width: 100%;
  }
}

section#reviews {
  margin-top: 80px;
  padding: 0 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

section#reviews h2.title {
  margin: 0 34px;
  color: #3d3d3d;
  font-size: 1.5rem;
  line-height: 1.9375rem;
  font-weight: 600;
}

section#reviews .contents {
  margin: 32px auto 0;
  display: grid;
  grid-template-columns: repeat(4, 220px);
  gap: 32px 16px;
}

section#reviews .contents .review {
  width: 220px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

section#reviews .contents .review .image {
  margin-left: 52px;
  width: 88px;
  height: 88px;
  border-radius: 44px;
  overflow: hidden;
}

section#reviews .contents .review .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

section#reviews .contents .review .title {
  margin-top: 24px;
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 600;
}

section#reviews .contents .review .text {
  margin-top: 8px;
  color: #999999;
  font-size: 0.875rem;
  line-height: 1.125rem;
}

@media screen and (max-width: 1008px) {
  section#reviews {
    max-width: 668px;
  }

  section#reviews .contents {
    grid-template-columns: repeat(2, 220px);
  }
}

@media screen and (max-width: 576px) {
  section#reviews {
    -webkit-box-align: stretch;
    align-items: stretch;
  }

  section#reviews h2.title {
    text-align: center;
  }

  section#reviews .contents {
    margin: 40px 0 0;
    padding: 0 24px;
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
  }

  section#reviews .contents .review {
    width: 100%;
    -webkit-box-align: center;
    align-items: center;
  }

  section#reviews .contents .review .image {
    margin: 0;
  }
}

section#partners {
  margin: 80px auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  padding: 0 20px;
}

section#partners h2.title {
  margin: 0 34px;
  color: #3d3d3d;
  font-size: 1.5rem;
  line-height: 1.9375rem;
  font-weight: 600;
}

section#partners .partners {
  margin: 32px auto 0;
  display: grid;
  grid-template-columns: repeat(8, 102px);
  gap: 16px 24px;
}

section#partners .partners a {
  width: 102px;
  height: 32px;
}

section#partners .partners a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  display: block;
}

section#partners .partners .more {
  width: 102px;
  height: 32px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 600;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1008px) {
  section#partners {
    max-width: 668px;
  }

  section#partners .partners {
    grid-template-columns: repeat(4, 102px);
    gap: 16px 32px;
  }
}

@media screen and (max-width: 576px) {
  section#partners {
    margin: 80px 0;
  }

  section#partners h2.title {
    text-align: center;
  }

  section#partners .partners {
    margin: 32px auto 0;
    grid-template-columns: repeat(2, 102px);
    gap: 16px 32px;
  }
}

section#site-links {
  max-width: 100%;
  padding: 0;
  background-color: #f4f4f4;
}

section#site-links .site-links-inner {
  margin: 0 auto;
  max-width: 1024px;
}

section#site-links .site-links-inner section {
  height: 48px;
  overflow: hidden;
  padding: 0 40px;
  border-bottom: 1px solid #fff;
}

section#site-links .site-links-inner section.open .site-links-category__title .site-links-category__list-icon {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

section#site-links .site-links-inner section .site-links-category__title {
  width: 100%;
  height: 48px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

section#site-links .site-links-inner section .site-links-category__title h4 {
  color: #3d3d3d;
  font-size: 1rem;
  font-weight: 600;
}

section#site-links .site-links-inner section .site-links-category__title .site-links-category__list-icon {
  width: 32px;
  height: 32px;
}

section#site-links .site-links-inner section ul {
  margin-top: 8px;
  padding: 8px 8px 16px;
  list-style: none;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

section#site-links .site-links-inner section ul li:not(:last-child):after {
  content: "|";
  margin: 0 4px;
}

section#site-links .site-links-inner section ul li a {
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.625rem;
}

section#site-links .site-links-inner section ul li a:link,
section#site-links .site-links-inner section ul li a:visited {
  text-decoration: none;
}

section#site-links .site-links-inner section ul li a:hover {
  text-decoration: underline;
}

.cookie-agreement {
  position: fixed;
  left: 0;
  bottom: -400px;
  width: 100vw;
  height: 322px;
  max-height: 0;
  padding: 0 24px 58px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  align-items: flex-start;
  z-index: 999999;
  -webkit-transition: bottom 1s ease-in-out;
  transition: bottom 1s ease-in-out;
}

.cookie-agreement .inner {
  max-width: 400px;
  width: 100%;
  padding: 24px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 8px 0 rgba(61, 61, 61, 0.5);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: stretch;
  align-items: stretch;
}

.cookie-agreement .inner .title {
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 600;
}

.cookie-agreement .inner .message {
  margin-top: 8px;
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.125rem;
}

.cookie-agreement .inner .link {
  color: #3d3d3d;
  font-size: 0.875rem;
  line-height: 1.125rem;
}

.cookie-agreement .inner .link a:link,
.cookie-agreement .inner .link a:visited {
  color: #0099ff;
}

.cookie-agreement .inner .button {
  margin-top: 16px;
}

.cookie-agreement .inner .button a {
  width: 100%;
  height: 48px;
  background-color: #fff;
  border: 2px solid #e0e0e0;
  border-radius: 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: #0099ff;
  font-size: 1rem;
  line-height: 1.3125rem;
  font-weight: 600;
  text-decoration: none;
}

footer {
  background-color: #fff;
}

footer .inner {
  margin: 0 auto;
  max-width: 1008px;
  padding: 40px 16px;
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
}

footer .inner .links {
  -webkit-box-flex: 1;
  flex: 1;
  padding-left: 3%;
  box-sizing: border-box;
}

footer .inner .links .title {
  height: 32px;
  color: #3d3d3d;
  font-size: 0.875rem;
  font-weight: 600;
}

footer .inner .links ul {
  padding-top: 16px;
  box-sizing: border-box;
  list-style: none;
}

footer .inner .links ul > li + li {
  margin-top: 12px;
}

footer .inner .links ul li.link a {
  color: #3d3d3d;
  font-size: 0.875rem;
  text-decoration: none;
}

footer .inner .right {
  -webkit-box-flex: 2;
  flex: 2;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .logo a {
  text-decoration: none;
}

footer .inner .right .logo a img {
  display: block;
  width: 84px;
  -o-object-fit: contain;
  object-fit: contain;
}

footer .inner .right .copyrights {
  margin-top: 18px;
}

footer .inner .right .copyrights p.copyright {
  color: #98b1bb;
  font-size: 0.75rem;
}

footer .inner .right .sociallinks {
  margin-top: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .sociallinks > a + a {
  margin-left: 8px;
}

footer .inner .right .sociallinks a.sociallink {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .sociallinks a.sociallink img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

/**
 * SP Designs
 */
@media screen and (max-width: 728px) {
  html,
  body {
    width: 100vw;
    overflow-x: hidden;
  }

  main > article > section {
    margin: 0;
    padding: 0 24px;
    max-width: initial;
    width: 100%;
  }

  section#site-links {
    padding: 0;
  }

  section#site-links .site-links-inner {
    margin: 0;
    max-width: initial;
    width: 100vw;
    padding: 0;
  }

  section#site-links .site-links-inner section {
    padding: 0 16px;
  }

  section#site-links .site-links-inner section ul {
    list-style: none;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    border-bottom: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  section#site-links .site-links-inner section ul li:not(:last-child):after {
    content: "|";
    margin: 0 4px;
  }

  .cookie-agreement {
    bottom: -70vh;
    width: 100vw;
    height: auto;
    padding: 0 16px 24px;
  }

  footer {
    background-color: #fff;
  }

  footer .inner {
    margin: 0;
    max-width: initial;
    padding: 40px 8px 82px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }

  footer .inner > .links + .links {
    margin-top: 32px;
  }

  footer .inner .links {
    width: 100%;
    -webkit-box-flex: initial;
    flex: initial;
    padding: 0;
  }

  footer .inner .links .title {
    height: 30px;
    color: #999999;
  }

  footer .inner .links ul {
    padding: 0;
    border: none;
  }

  footer .inner .links ul > li + li {
    margin-top: 16px;
  }

  footer .inner .right {
    margin-top: 40px;
    width: 100%;
    -webkit-box-flex: initial;
    flex: initial;
  }

  footer .inner .right .copyrights {
    margin-top: 16px;
  }

  footer .inner .right .copyrights p.copyright {
    color: #515759;
  }

  footer .inner .right .sociallinks {
    margin-top: 16px;
    padding: 0 4px;
    box-sizing: border-box;
  }

  footer .inner .right .sociallinks > a + a {
    margin-left: 20px;
  }

  footer .inner .right .sociallinks a.sociallink {
    width: 32px;
    height: 32px;
  }
}

@-webkit-keyframes anim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  1.6% {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }

  4% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  5.6% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
  }

  8% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
  }
}

@keyframes anim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  1.6% {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }

  4% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  5.6% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
  }

  8% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
  }
}
